Bug 6808 - Разбивка диска
: Разбивка диска
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-11 05:00 by
Modified: 2007-06-25 16:50 (History)


Attachments
Немного исправленный help. (14.32 KB, text/html)
2005-07-16 10:49, Dmitry Khanjin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-11 05:00:57
В "Шагах установки" заменить "разбивка диска" на "разбиение диска".
------- Comment #1 From 2005-06-08 18:33:58 -------
fixed 
------- Comment #2 From 2005-07-16 10:49:46 -------
Created an attachment (id=994) [details]
Немного исправленный help.
------- Comment #3 From 2005-07-29 11:57:34 -------
> Created an attachment (id=994) [edit] [details] 
> Немного исправленный help. 
Большое спасибо!  
Только маленькое примечание: html -- автоматически сгенерированный 
 формат,поэтому исправления стоит вносить в исходный текст, который 
доступен в данном случае в src-пакете docs-install2-kirill или  
по адресу heap.altlinux.ru/HeapLinks/install2.kirill.tar.bz2. 
Иначе трудно отследить, что именно изменилось в тексте. Я заметил,  
что всюду исправлена разбивка на разбиение и исправил также. 
Больше вроде бы, ничего не исправлялось. 
 
>  
 
 
------- Comment #4 From 2005-08-04 18:50:51 -------
Посмотрел heap.altlinux.ru/HeapLinks/install2.kirill.tar.bz2. 
Вроде так. 
------- Comment #5 From 2005-08-21 18:11:10 -------
Устанавливал compact3-rc4, в шагах установки "разбиение", а в help'е "разбивка"
------- Comment #6 From 2005-08-22 07:56:41 -------
Да нет, в сборку, наверное, не попало. В installer-2.9.15 от того же числа- ОК. 
Хотя-а... В Сизифе src-пакет не исправлен. 
------- Comment #7 From 2007-06-23 16:52:51 -------
Такого пакета больше нет, в 4.0 -- "Подготовка диска".